#. extracted from dbaccess/source/ui/app
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-03-11 19:08+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sah\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1457723327.000000\n"

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NEW_FORM\n"
"string.text"
msgid "Create Form in Design View..."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NEW_FORM_AUTO\n"
"string.text"
msgid "Use Wizard to Create Form..."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NEW_REPORT_AUTO\n"
"string.text"
msgid "Use Wizard to Create Report..."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NEW_REPORT\n"
"string.text"
msgid "Create Report in Design View..."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NEW_QUERY\n"
"string.text"
msgid "Create Query in Design View..."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NEW_QUERY_SQL\n"
"string.text"
msgid "Create Query in SQL View..."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NEW_QUERY_AUTO\n"
"string.text"
msgid "Use Wizard to Create Query..."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NEW_TABLE\n"
"string.text"
msgid "Create Table in Design View..."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NEW_TABLE_AUTO\n"
"string.text"
msgid "Use Wizard to Create Table..."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NEW_VIEW\n"
"string.text"
msgid "Create View..."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_FORMS_CONTAINER\n"
"string.text"
msgid "Forms"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_REPORTS_CONTAINER\n"
"string.text"
msgid "Reports"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_QUERY_DELETE_DATASOURCE\n"
"string.text"
msgid "Do you want to delete the data source '%1'?"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_APP_TITLE\n"
"string.text"
msgid " - %PRODUCTNAME Base"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_REPORTS_HELP_TEXT_WIZARD\n"
"string.text"
msgid "The wizard will guide you through the steps necessary to create a report."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_FORMS_HELP_TEXT\n"
"string.text"
msgid "Create a form by specifying the record source, controls, and control properties."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_REPORT_HELP_TEXT\n"
"string.text"
msgid "Create a report by specifying the record source, controls, and control properties."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_FORMS_HELP_TEXT_WIZARD\n"
"string.text"
msgid "The wizard will guide you through the steps necessary to create a form."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_QUERIES_HELP_TEXT\n"
"string.text"
msgid "Create a query by specifying the filters, input tables, field names, and properties for sorting or grouping."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_QUERIES_HELP_TEXT_SQL\n"
"string.text"
msgid "Create a query by entering an SQL statement directly."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_QUERIES_HELP_TEXT_WIZARD\n"
"string.text"
msgid "The wizard will guide you through the steps necessary to create a query."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_TABLES_HELP_TEXT_DESIGN\n"
"string.text"
msgid "Create a table by specifying the field names and properties, as well as the data types."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_TABLES_HELP_TEXT_WIZARD\n"
"string.text"
msgid "Choose from a selection of business and personal table samples, which you customize to create a table."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_VIEWS_HELP_TEXT_DESIGN\n"
"string.text"
msgid "Create a view by specifying the tables and field names you would like to have visible."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_VIEWS_HELP_TEXT_WIZARD\n"
"string.text"
msgid "Opens the view wizard"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_DATABASE\n"
"string.text"
msgid "Database"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_TASKS\n"
"string.text"
msgid "Tasks"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_DESCRIPTION\n"
"string.text"
msgid "Description"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_PREVIEW\n"
"string.text"
msgid "Preview"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_DISABLEPREVIEW\n"
"string.text"
msgid "Disable Preview"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_QUERY_CLOSEDOCUMENTS\n"
"string.text"
msgid ""
"The connection type has been altered.\n"
"For the changes to take effect, all forms, reports, queries and tables must be closed.\n"
"\n"
"Do you want to close all documents now?"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_MENU_APP_PREVIEW\n"
"SID_DB_APP_DISABLE_PREVIEW\n"
"menuitem.text"
msgid "None"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_MENU_APP_PREVIEW\n"
"SID_DB_APP_VIEW_DOCINFO_PREVIEW\n"
"menuitem.text"
msgid "Document Information"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_MENU_APP_PREVIEW\n"
"SID_DB_APP_VIEW_DOC_PREVIEW\n"
"menuitem.text"
msgid "Document"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_FORM\n"
"string.text"
msgid "Form"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_REPORT\n"
"string.text"
msgid "Report"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_FRM_LABEL\n"
"string.text"
msgid "F~orm name"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_RPT_LABEL\n"
"string.text"
msgid "~Report name"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_FOLDER_LABEL\n"
"string.text"
msgid "F~older name"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_SUB_DOCS_WITH_SCRIPTS\n"
"string.text"
msgid "The document contains forms or reports with embedded macros."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_SUB_DOCS_WITH_SCRIPTS_DETAIL\n"
"string.text"
msgid ""
"Macros should be embedded into the database document itself.\n"
"\n"
"You can continue to use your document as before, however, you are encouraged to migrate your macros. The menu item 'Tools / Migrate Macros ...' will assist you with this.\n"
"\n"
"Note that you won't be able to embed macros into the database document itself until this migration is done. "
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_EMBEDDED_DATABASE\n"
"string.text"
msgid "Embedded database"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_NO_DIFF_CAT\n"
"string.text"
msgid "You cannot select different categories."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_STR_UNSUPPORTED_OBJECT_TYPE\n"
"string.text"
msgid "Unsupported object type found ($type$)."
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_PAGETITLE_GENERAL\n"
"string.text"
msgid "Advanced Properties"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_PAGETITLE_ADVANCED\n"
"string.text"
msgid "Additional Settings"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_PAGETITLE_CONNECTION\n"
"string.text"
msgid "Connection settings"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_TBL_LABEL\n"
"string.text"
msgid "~Table Name"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_VW_LABEL\n"
"string.text"
msgid "~Name of table view"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_QRY_LABEL\n"
"string.text"
msgid "~Query name"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_TITLE_RENAME\n"
"string.text"
msgid "Rename to"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_TITLE_PASTE_AS\n"
"string.text"
msgid "Insert as"
msgstr ""
